pointdict = {

172798:(200, 10),

172799:(200, 100),

172800:(200, 190),

172801:(400, 10),

172802:(400, 50),

172803:(400, 200),

172804:(400, 390),

172805:(600, 10),

172806:(600, 50),

172807:(600, 200),

172808:(600, 400),

172809:(600, 590),

172810:(800, 10),

172811:(800, 50),

172812:(800, 200),

172813:(800, 400),

172814:(800, 600),

172815:(800, 790),

172816:(1000, 10),

172817:(1000, 50),

172818:(1000, 200),

172819:(1000, 400),

172820:(1000, 600),

172821:(1000, 800),

172822:(1000, 990),

}

# Extra points for grid extension

pointdict[176734] = (300, 10)

pointdict[176735] = (300, 50)

pointdict[176736] = (300, 100)

pointdict[176737] = (300, 200)

pointdict[176738] = (300, 290)

pointdict[176739] = (500, 10)

pointdict[176740] = (500, 50)

pointdict[176741] = (500, 100)

pointdict[176742] = (500, 200)

pointdict[176743] = (500, 300)

pointdict[176744] = (500, 400)

pointdict[176745] = (500, 490)

# Extra points for grid extension

pointdict[186579] = (400, 300)

